div.panel-flexible, div.panel-separator {
 margin: 0 !important; 
}

div.panel-separator {
 background: none !important;
 height: 0px !important;
 clear: both; 
}

.panel-search-block #edit-keywords-wrapper {
 margin: 2px 10px 0 0;
}

.panel-search-block #edit-keywords-wrapper, .panel-search-block #edit-submit {
 float: left;
}

